<?php
define('META_TITLE_PAGE', "gestion des menus");
define('ADD_TITRE_FORM', " Entrez le nom ");
define('SUPP_TITRE_FORM', " Sélectionné le menu à supprimer !! ");
define('FORM_TITRE_ADD_CONF_MENU', " Ajoute une  entrée au menu ");
define('TITRE_LISTE_MENU', " Liste d'état du menu: ");
define('TXT_LISTE_MENU', "<font size='-1'> Vous pouvez modifiez ici tous les menus. Les menu correspondes à leur nom. le menu principal est nommé <em>primaire</em>. Les sous rubrique quant à elles, si elles existent correspondes aux rubriques dont le contenu de leurs menus est figés. Vous pouvez les éditer ici. Si toutefois vous souhaitez les rendre automatique, rendez-vous dans la page des rubriques (dans le menu contenu). </font>");
define('ADD_NEW_ENTREE_MENU', "  Ajouter une nouvelle entrée au menu");
define('CONFIRM_SUPP_MENU', " Vous confirmez la suppression de l'entrée du menu. par cette action, vous ne modifiez rien d'autre que le fichier le configuration ");
define('CONFIRM_SUPP_SS_MENU', " Vous êtes sur de vouloir la suppression d'un sous-menu (a choisir dans la liste suivante). par cette action, vous  modifierez  le fichier de configuration et supprimerez le fichier du sous menu");
define('CONFIRM_UP_MENU', " Vous confirmez l'activation de l'entrée du menu. par cette action, vous ne modifiez rien d'autre que le fichier le configuration ");
define('CONFIRM_DESA_MENU', ' Vous souhaitez retirer ce lien du menu. Vous ne le supprimez pas, vous modifiez juste son état ! ');
define('CONFIRM_ACTIV_MENU', ' Vous souhaitez ajouter ce lien dans le menu. Vous modifiez juste son état ! ');
define('CONFIRM_DESA_MENU_RUB', ' de désactiver cette entrée du menu ');
define('CONFIRM_ACTIV_MENU_RUB', " d'activer cet entrée du menu ");
define('EDITION_DE', " Édition du menu:  ");
// contenu central
// Tableau principal
define('T_NIVEAU', " Niveau ");
define('T_PARENT', " Parent ");
define('T_DESTINATION', " destination ");
define('T_TEXT', " texte ");
define('T_EDIT', " Édit ");
define('T_ETAT', " État ");
define('T_TRI', " tri ");
define('T_RUB', " rubrique ");
define('MODULE_FORM_ABS', " Module Form (formulaire) absent, les formulaires ne sont pas pris en charges ");
define('ADD_NAME_ENTREE', 'Entrée une clef ');
define('KEY_MENU_EXISTS', ' Cette clef, (utilisé comme identification unique) existe déjà, merci de changer ! ');
if(!defined('INSERT_OK')) define('INSERT_OK', " Ajout de l'entrée dans le menu ok! ");
define('NOT_ENTRY_IN_FILE', " Pas d'entrée dans le fichier ");
define('MENU_P', " primaire ");
define('F_MENUS', "Les  Menu ");
define('SUP_SS_MENU', " Suppression d'un sous menu ");
define('F_SS_RUB', "Les  sous-rubriques ");
define('MENU_SUPPLEMENTAIRES', " Menu supplémentaire ");
define('MENU_SUPPLEMENTAIRES_EMPTY', " Aucun menu menu supplémentaires. Les menu de sous rubrique sont créer automatiquement lorsque vous choisissez une liste de type fichier plutôt que auto (automatique). Pour les autres menus supplémentaires, il vous faudra ajouter un appel dans le template pour qu'ils soit chargés.  ");
define('ADD_NEW_MENU', " Ajouter un menu ");
define('MENU_EXISTS', ' Cette clef, (utilisé comme identification unique) existe déjà, merci de changer ! ');
define('CREATE_NEW_MENU_OK', " Nouveau menu créer ");
define('CREATE_NEW_MENU_NOT_OK', " Problème lors de la création du nouveau menu ");
define('TXT_MODE_AUTO_ON', " Le menu est automatique, vous ne pouvez donc pas le configurer finement. Le mode par default est de rendre de menu principal (primaire) fixe. est de définir manuellement son contenu. Pour cela, aller dans la configuration des modules, est poser remplacer 'auto' par 'file' ");
define('RE_NEW_ENTREE_KEY_MENU', " Retour pour entrée une nouvelle clef ");

//!NEW
define('ADD_ITEM_MENU', "  Ajouter d'un item");
// define('ADD_ITEM_MENU', "  Ajouter d'un item");
define('NO_FILE_FOR_THE_MOMENT', "Pas de fichier pour le moment.");
define('PREVIOUS_PAGE', " Page précédente ");
define('NEXT_PAGE', " Page suivante ");
define('TXT_OFF', " Off ");
define('TXT_ON', " On ");
define('FORM_TITRE_MODIF_CONF_RUB', "  ");
define('FORM_TITRE_ADD_CONF_MENU', "  ");
define('LIST_MENU', " Liste des menus");

?>